Subject: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Richard Stallman <[email-masked]>
Date: Wed, 27 Feb 2019 22:42:49 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The main (perhaps the only) one is that linum.el displays line numbers
  > in the display margin, whereas the native line numbers are displayed
  > in the text area.

Would it be difficult to add (in native line numbers) the option to put
them in the display margin?  Maybe then it could satisfy the users
who prefer linum.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)